<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'tr', version '3.10'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Eylem';
$string['add'] = 'Kayıt ekle';
$string['addcomment'] = 'Yorum ekle';
$string['addentries'] = 'Kayıtları ekle';
$string['addtemplate'] = 'Şablon ekle';
$string['advancedsearch'] = 'Gelişmiş arama';
$string['allowcomments'] = 'Yorum izni';
$string['alttext'] = 'Alternatif metin';
$string['approvalstatus'] = 'Onay durumu';
$string['approve'] = 'Onayla';
$string['approved'] = 'Onaylandı';
$string['areacontent'] = 'Alanlar';
$string['ascending'] = 'Artan';
$string['asearchtemplate'] = 'Gelişmiş arama şablonu';
$string['atmaxentry'] = 'İzin verilen en fazla kayıt sayısını girdiniz!';
$string['authorfirstname'] = 'Yazarın adı';
$string['authorlastname'] = 'Yazarın soyadı';
$string['autogenallforms'] = 'Tüm varsayılan şablonları oluştur';
$string['autolinkurl'] = 'URL otomatik-linkle';
$string['availablefromdate'] = 'Başlanğıç';
$string['availabletags'] = 'Mevcut etiketler';
$string['availabletags_help'] = '<p align="center"><strong>Mevcut Etiketler</strong></p>
<p>Etiketler, kayıtlar düzenlenirken veya görünürken şablon içinde alanlar veya butonlar tarafından değiştirilen yer tutuculardır.</p>
<p>Alanlar bu biçimde olur: [[fieldname]]</p>
<p>Butonlar bu biçimde olur: ##somebutton##</p>
<p>Sadece "Mevcut etiketler" listesindeki etiketler şu anki şablon için kullanılabilir.</p>';
$string['availabletodate'] = 'Bitiş';
$string['availabletodatevalidation'] = 'Bugüne kadar mevcut olan tarih, mevcut tarihinden önce olamaz.';
$string['blank'] = 'Boş';
$string['buttons'] = 'Eylemler';
$string['bynameondate'] = 'gönderen {$a->name} - {$a->date}';
$string['calendarend'] = '{$a} kapanıyor';
$string['calendarstart'] = '{$a} açılıyor';
$string['cancel'] = 'İptal';
$string['cannotaccesspresentsother'] = 'Diğer kullanıcıların şablonlarına ulaşamazsınız';
$string['cannotadd'] = 'Girdiler eklenemedi!';
$string['cannotdeletepreset'] = 'Şablon silinirken hata!';
$string['cannotoverwritepreset'] = 'Hazır ayarın üzerine yazarken hata oluştu';
$string['cannotunziptopreset'] = 'Şablon klasörüne dosya açılamadı';
$string['checkbox'] = 'Onay kutusu';
$string['chooseexportfields'] = 'Dışa aktarmak istediğiniz alanları seçin';
$string['chooseexportformat'] = 'Dışa aktarmak istediğiniz biçimi seçin';
$string['chooseorupload'] = 'Dosya seçin';
$string['closebeforeopen'] = 'Başlangıç tarihinden önce olacak şekilde bitiş tarihi belirttiniz.';
$string['columns'] = 'sütun';
$string['comment'] = 'Yorum';
$string['commentdeleted'] = 'Yorum silindi';
$string['commentempty'] = 'Yorum boş';
$string['comments'] = 'Yorumlar';
$string['commentsaved'] = 'Yorum kaydedildi';
$string['commentsn'] = '{$a} yorum(lar)';
$string['commentsoff'] = 'Yorumlar özelliği etkin değil';
$string['completionentries'] = 'Girişleri zorunlu kıl';
$string['completionentriescount'] = 'Giriş sayısı';
$string['completionentriesdesc'] = 'Gerekli minimum giriş sayısı: {$a}';
$string['configenablerssfeeds'] = 'Bu seçenek tüm veritabanları için RSS içeriklerinin etkinleştirilmesine olanak sağlar. Her bir veritabanı için tek tek ayar yapmanız gerekiyor.';
$string['confirmdeletefield'] = 'Bu alanı silmek üzeresiniz, emin misiniz?';
$string['confirmdeleterecord'] = 'Bu kaydı silmek istediğinizden emin misiniz?';
$string['confirmdeleterecords'] = 'Bu girdileri silmek istediğinizden emin misiniz?';
$string['csstemplate'] = 'CSS şablonu';
$string['csvfailed'] = 'Ham veri, CSV dosyasından okunamadı';
$string['csvfile'] = 'CSV dosyası';
$string['csvimport'] = 'CSV dosya alma';
$string['csvimport_help'] = 'Girişler, ilk satır olarak alan adlarının bir listesini, daha sonra satır başına bir kayıt olan verileri içeren düz bir metin dosyası yoluyla içe aktarılabilir.';
$string['csvwithselecteddelimiter'] = '<abbr title="Virgülle Ayrılmış Değerler">CSV</abbr>';
$string['data:addinstance'] = 'Yeni bir veritabanı ekle';
$string['data:approve'] = 'Onaylanmış girişleri onaylama ve geri alma';
$string['data:comment'] = 'Yorum yaz';
$string['data:exportallentries'] = 'Tüm veritabanı kayıtlarını dışa ver';
$string['data:exportentry'] = 'Bir veritabanı kaydını dışa ver';
$string['data:exportownentry'] = 'Kendi veritabanı kaydını dışa ver';
$string['data:exportuserinfo'] = 'Kullanıcı bilgilerini dışa ver';
$string['data:managecomments'] = 'Yorumları yönet';
$string['data:manageentries'] = 'Kayıtları yönet';
$string['data:managetemplates'] = 'Şablonları yönet';
$string['data:manageuserpresets'] = 'Tüm şablon ayarlarını yönet';
$string['data:rate'] = 'Kayıtları derecelendir';
$string['data:readentry'] = 'Kayıtları oku';
$string['data:view'] = 'Veritabanı etkinliğini görüntüle';
$string['data:viewallratings'] = 'Bireylerin verdiği tüm ham notları görüntüle';
$string['data:viewalluserpresets'] = 'Tüm kullanıcıların ayarlarına bak';
$string['data:viewanyrating'] = 'Birinin aldığı toplam oyu görüntüle';
$string['data:viewentry'] = 'Kayıtlara bak';
$string['data:viewrating'] = 'Derecelendirmelere bak';
$string['data:writeentry'] = 'Kayıt oluştur';
$string['date'] = 'Tarih';
$string['dateentered'] = 'Girilme tarihi';
$string['defaultfielddelimiter'] = '(varsayılan, virgülle ayrılmış)';
$string['defaultfieldenclosure'] = '(varsayılan, hiçbiri)';
$string['defaultsortfield'] = 'Sıralama alanı';
$string['delcheck'] = 'Toplu sil onay kutusunu';
$string['delete'] = 'Sil';
$string['deleteallentries'] = 'Tüm kayıtları sil';
$string['deletecomment'] = 'Bu yorumu silmek istediğinizden emin misiniz?';
$string['deleted'] = 'silinmiş';
$string['deletefield'] = 'Varolan alanı sil';
$string['deletenotenrolled'] = 'Kurs kaydı olmayan kullanıcı kayıtlarını sil';
$string['deletewarning'] = 'Bu ayarı silmek istediğinizden emin misiniz?';
$string['descending'] = 'Azalan';
$string['directorynotapreset'] = '{$a->directory}, bir ayar değil: eksik dosyalar: {$a->missing_files}';
$string['disapprove'] = 'Onayı geri al';
$string['download'] = 'İndir';
$string['edit'] = 'Düzenle';
$string['editcomment'] = 'Yorumu düzenle';
$string['editentry'] = 'Kaydı düzenle';
$string['editordisable'] = 'Düzenleyiciyi kapat';
$string['editorenable'] = 'Düzenleyiciyi aç';
$string['emptyadd'] = 'Ekleme şablonu boş, varsayılan biçim oluşturuluyor...';
$string['emptyaddform'] = 'Hiçbir alanı doldurmadınız!';
$string['enabletemplateeditorcheck'] = 'Editörü etkinleştirmek istediğinize emin misiniz? Bu, şablon kaydedildiğinde içeriğin değiştirilmesine neden olabilir.';
$string['entries'] = 'Kayıtlar';
$string['entrieslefttoadd'] = 'Bu etkinliği bitirmek için {$a->entriesleft} kayıt daha eklemelisiniz.';
$string['entrieslefttoaddtoview'] = 'Diğer katılımcıların kayıtlarını görebilmek için {$a->entrieslefttoview} kayıt daha eklemelisiniz.';
$string['entry'] = 'Kayıt';
$string['entrysaved'] = 'Girdiniz kaydedildi';
$string['errormustbeteacher'] = 'Bu sayfayı kullanmanız için eğitimci olmanız gerekiyor!';
$string['errormustsupplyvalue'] = 'Burada bir değer vermelisiniz.';
$string['errorpresetexists'] = 'Seçili ada sahip bir ön ayar zaten var';
$string['eventfieldcreated'] = 'Alan oluşturuldu';
$string['eventfielddeleted'] = 'Alana silindi';
$string['eventfieldupdated'] = 'Alana güncellendi';
$string['eventrecordcreated'] = 'Kayıt oluşturuldu';
$string['eventrecorddeleted'] = 'Kayıt silindi';
$string['eventrecordupdated'] = 'Kayıt güncellendi';
$string['eventtemplateupdated'] = 'Şablon güncellendi';
$string['eventtemplateviewed'] = 'Şablon görüntülendi';
$string['example'] = 'Veritabanı eklentisi örneği';
$string['excel'] = 'Excel';
$string['expired'] = 'Maalesef, bu etkinlik {$a} tarihinde kapandı ve artık mevcut değil';
$string['export'] = 'Dışa aktar';
$string['exportaszip'] = 'Zip olarak çıkart';
$string['exportaszip_help'] = 'Zip olarak dışa aktarma özelliği şablonları ve alanları indirmek için önceden ayarlanmış bir zip olarak kaydetmenize izin verir. Zip daha sonra başka bir rotaya ithal edilebilir.';
$string['exportedtozip'] = 'Geçici arşive çıkartıldı...';
$string['exportentries'] = 'Kayıtları dışa ver';
$string['exportformat'] = 'Dışa aktarma biçimi';
$string['exportoptions'] = 'Dışa aktarma seçenekleri';
$string['exportownentries'] = 'Kendi kayıtlarınızı sadece dışa aktarmak mı istiyorsunuz?({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Ayar silinirken hata!';
$string['fieldadded'] = 'Alan eklendi';
$string['fieldallowautolink'] = 'Otomatik-link izni';
$string['fielddeleted'] = 'Alan silindi';
$string['fielddelimiter'] = 'Alan ayracı';
$string['fielddescription'] = 'Alan açıklaması';
$string['fieldenclosure'] = 'Alan kuşatıcı';
$string['fieldheight'] = 'Yükseklik';
$string['fieldheightlistview'] = 'Liste görünümündeki yükseklik';
$string['fieldheightsingleview'] = 'Tek görünümdeki yükseklik';
$string['fieldids'] = 'Alan id\'leri';
$string['fieldmappings'] = 'Alan Eşleştirmeleri';
$string['fieldmappings_help'] = 'Bu menü mevcut veritabanındaki verileri korumanızı sağlar. Bir alandaki verileri korumak için, verilerin görüneceği yeni bir alanla eşleştirmeniz gerekir. Herhangi bir alan, içine hiçbir bilgi kopyalanmadan boş da bırakılabilir. Yeni bir alanla eşlenmeyen tüm eski alanlar kaybolur ve tüm verileri kaldırılır.
Yalnızca aynı türdeki alanları eşleyebilirsiniz, bu nedenle her açılır menüde farklı alanlar olacaktır. Ayrıca, eski bir alanı birden fazla yeni alanla eşlemeye çalışmamaya dikkat etmelisiniz.';
$string['fieldname'] = 'Alan adı';
$string['fieldnametype'] = '{$a->name} ({$a->type})';
$string['fieldnotmatched'] = 'Dosyanızdaki bu alanlar veritabanında tanımsız: {$a}';
$string['fieldoptions'] = 'Seçenekler (satır satır)';
$string['fields'] = 'Alanlar';
$string['fieldupdated'] = 'Alan güncellendi';
$string['fieldwidth'] = 'Genişlik';
$string['fieldwidthlistview'] = 'Liste görünümündeki genişlik';
$string['fieldwidthsingleview'] = 'Tek görünümdeki genişlik';
$string['file'] = 'Dosya';
$string['fileencoding'] = 'Kodlama';
$string['filesnotgenerated'] = 'Tüm dosyalar oluşturulmadı: {$a}';
$string['filtername'] = 'Veritabanı Otomatik-linkleme';
$string['footer'] = 'Altbilgi';
$string['forcelinkname'] = 'Bağlantı için zorunlu ad';
$string['foundnorecords'] = 'Kayıt bulunamadı (<a href="{$a->reseturl}">Filtreleri temizle</a>)';
$string['foundrecords'] = 'Bulunan kayıtlar: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Filtreleri temizle</a>)';
$string['fromfile'] = 'Zip dosyasından al';
$string['fromfile_help'] = 'Zip dosyası içe aktarma özelliği, şablonların ve alanların önceden ayarlanmış bir zipine göz atmanıza ve bunları yüklemenize olanak tanır.';
$string['generateerror'] = 'Tüm dosyalar oluşturulmadı!';
$string['header'] = 'Başlık';
$string['headeraddtemplate'] = 'Kayıt düzenleme arayüzünü tanımlar';
$string['headerasearchtemplate'] = 'Gelişmiş arama arayüzünü tanımlar';
$string['headercsstemplate'] = 'Diğer şablonlar için yerel CSS stil dosyalarını tanımlar';
$string['headerjstemplate'] = 'Diğer şablonlar için kişiselleştirilmiş Javascriptleri tanımlar';
$string['headerlisttemplate'] = 'Birden fazla kayıtlar için arayüzü tanımlar';
$string['headerrsstemplate'] = 'RSS içerikleri için kayıtların görünümünü tanımlar';
$string['headersingletemplate'] = 'Tek kayıt için arayüzü tanımlar';
$string['importentries'] = 'Kayıtları içe aktar';
$string['importsuccess'] = 'Ayar başarıyla uygulandı.';
$string['includeapproval'] = 'Onay durumunu ekle';
$string['includetags'] = 'Etiketleri dahil et';
$string['includetime'] = 'Zamanı ekleme / değiştirme dahil et';
$string['includeuserdetails'] = 'Kullanıcı ayrıntılarını dahil et';
$string['indicator:cognitivedepth'] = 'Veritabanı bilişsel';
$string['indicator:cognitivedepth_help'] = 'Bu gösterge, öğrencinin bir Veritabanı etkinliğinde ulaştığı bilişsel derinliği esas alır.';
$string['indicator:cognitivedepthdef'] = 'Veritabanı bilişsel';
$string['indicator:cognitivedepthdef_help'] = 'Katılımcı, bu analiz aralığı sırasında Veritabanı etkinlikleri tarafından sunulan bilişsel katılımın bu yüzdesine ulaştı (Seviyeler = Görüntüleme yok, Görüntüle, Gönder)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Veritabanı sosyal';
$string['indicator:socialbreadth_help'] = 'Bu gösterge, öğrencinin bir Veritabanı etkinliğinde ulaştığı sosyal genişliğe dayalıdır.';
$string['indicator:socialbreadthdef'] = 'Veritabanı sosyal';
$string['indicator:socialbreadthdef_help'] = 'Katılımcı, bu analiz aralığı sırasında Veritabanı etkinlikleri tarafından sunulan sosyal katılımın bu yüzdesine ulaştı (Seviyeler = Katılım yok, Yalnızca Katılımcı)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insufficiententries'] = 'bu veritabanını görmek için daha fazla kayıt gerekli';
$string['intro'] = 'Tanıtım';
$string['invalidaccess'] = 'Bu sayfaya düzgün bir şekilde erişmediniz';
$string['invalidfieldid'] = 'Alan ID geçersiz';
$string['invalidfieldname'] = 'Lütfen bu alan için başka bir ad seçin';
$string['invalidfieldtype'] = 'Alan Tipi geçersiz';
$string['invalidid'] = 'Geçersiz veri ID';
$string['invalidpreset'] = '{$a} bir ayar değil.';
$string['invalidrecord'] = 'Geçersiz kayıt';
$string['invalidurl'] = 'Girdiğiniz URL geçerli değil';
$string['jstemplate'] = 'Javascript şablonu';
$string['latitude'] = 'Enlem';
$string['latlong'] = 'Enlem/boylam';
$string['latlongboth'] = 'Enlem ve boylam gereklidir.';
$string['latlongdownloadallhint'] = 'Bütün kayıtlar için bağlantıyı KML olarak indir';
$string['latlongkmllabelling'] = 'KML dosyalarında ögeler nasıl etiketlenecek (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Gösterilecek link-out servisleri';
$string['latlongotherfields'] = 'Diğer alanlar';
$string['list'] = 'Listeyi görüntüle';
$string['listtemplate'] = 'Liste şablonu';
$string['longitude'] = 'Boylam';
$string['manageapproved'] = 'Onaylanmış girişlerin düzenlenmesine izin ver';
$string['manageapproved_help'] = 'Devre dışı bırakıldığında, onaylanan girdiler artık düzenlenemez veya onları ekleyen kullanıcı tarafından silinemez. \'Onay gerekiyor\' etkinleştirilmeden bu ayarın etkisi yoktur.';
$string['mapexistingfield'] = '{$a} Haritaya gidin';
$string['mapnewfield'] = 'Yeni bir alan oluştur';
$string['mappingwarning'] = 'Yeni bir alanla eşleşmeyen eski alanlar kaybolacak ve bu alandaki tüm veriler silinecek.';
$string['maxentries'] = 'En fazla girdi sayısı';
$string['maxentries_help'] = '<p align="center"><strong>En fazla kayıt</strong></p>

<p>Bir katılımcının bu etkinlik için gönderebileceği en fazla kayıt sayısı.</p>';
$string['maxsize'] = 'En fazla boyut';
$string['menu'] = 'Menu';
$string['menuchoose'] = 'Seç...';
$string['missingdata'] = 'Veri id veya nesne, sınıf alanında sağlanmalı';
$string['missingfield'] = 'Programcı hatası: Sınıf alanını tanımlarken alanı ve/veya veriyi belirtmelisiniz.';
$string['modulename'] = 'Veritabanı';
$string['modulename_help'] = 'Veritabanı etkinlik modülü, katılımcıların bir kayıt koleksiyonunu (yani kayıtları) oluşturmasına, muhafaza etmesine ve aramasına olanak tanır. Girişlerin yapısı, öğretmen tarafından bir takım alanlar olarak tanımlanır. Alan türleri arasında onay kutusu, radyo düğmeleri, açılır menü, metin alanı, URL, resim ve yüklenen dosya bulunur.

Veritabanı girdilerinin listelenmesi, görüntülenmesi veya düzenlenmesinde bilgilerin görsel düzeni veritabanı şablonları tarafından kontrol edilebilir. Veritabanı etkinlikleri kurslar arasında önceden ayarlanmış olarak paylaşılabilir ve bir öğretmen de veritabanı girdilerini içe / dışa aktarabilir.

Veritabanı otomatik bağlantı filtresi etkinse, bir veritabanındaki tüm girdiler, kursta sözcüklerin veya tümciklerin bulunduğu yerde otomatik olarak bağlanır.

Öğretmen girişler hakkında yorumlara izin verebilir. Girişler öğretmenler veya öğrenciler tarafından da derecelendirilebilir (akran değerlendirmesi). Derecelendirmeler, not defterinde kaydedilen nihai bir derece oluşturmak üzere bir araya getirilebilir.

Veritabanı etkinliklerinin birçok kullanımı vardır;

* Web bağlantıları, kitaplar, kitap incelemeleri, dergi referansları vb. Ortaklaşa bir toplama
* Öğrenci tarafından oluşturulan fotoğrafları, posterleri, web sitelerini veya akran yorumlarını ve incelemesini yapan şiirlerini göstermek için';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Veritabanları';
$string['more'] = 'Dahası';
$string['moreurl'] = 'Daha fazla URL';
$string['movezipfailed'] = 'Zip taşınamıyor';
$string['multientry'] = 'Tekrarlayan kayıt';
$string['multimenu'] = 'Menu (çoklu-seçenek)';
$string['multipletags'] = 'Bir çok etiket bulundu! Şablon kaydedilmedi';
$string['newentry'] = 'Yeni kayıt';
$string['newfield'] = 'Yeni bir alan oluştur';
$string['newfield_help'] = 'Bir alan veri girişine izin verir. Bir veritabanı etkinliğindeki her giriş, katılımcıların bir açılır menüden bir gün, ay ve yıl seçmesine olanak tanıyan bir tarih alanı, katılımcıların bir görüntü dosyası yüklemesine olanak tanıyan bir resim alanı gibi birden çok türden birden çok alana sahip olabilir. veya katılımcıların bir veya daha fazla seçenek belirlemesine izin veren bir onay kutusu alanı.

Her alanın benzersiz bir alan adı olmalıdır. Alan açıklaması isteğe bağlıdır.';
$string['noaccess'] = 'Bu sayfaya erişim hakkınız yok';
$string['nodefinedfields'] = 'Yeni ayarda tanımlı alanlar yok!';
$string['nofieldcontent'] = 'Alan içeriği yok';
$string['nofieldindatabase'] = 'Bu veritabanı için tanımlanmış alan yok.';
$string['nolisttemplate'] = 'Listeleme şablonu henüz tanımlanmamış';
$string['nomatch'] = 'Eşleşen kayıt bulunamadı!';
$string['nomaximum'] = 'Sınırsız';
$string['norecords'] = 'Veritabanında kayıt yok';
$string['nosingletemplate'] = 'Tek şablon henüz tanımlanmadı';
$string['notapproved'] = 'Kayıt henüz onaylanmamış.';
$string['notinjectivemap'] = 'Bire bir eşleştirmeye uymadı';
$string['notopenyet'] = 'Üzgünüz, bu etkinlik {$a} kadar kullanılamıyor';
$string['number'] = 'Sayı';
$string['numberrssarticles'] = 'RSS akışındaki girişler';
$string['numnotapproved'] = 'Beklemede';
$string['numrecords'] = '{$a} girdiler';
$string['ods'] = '<abbr title="OpenDocument Elektronik Tablosu">ODS</abbr> (OpenOffice)';
$string['openafterclose'] = 'Açılış tarihin kapanış tarihinden sonra olacak şekilde tanımladınız.';
$string['optionaldescription'] = 'Kısa tanım (isteğe bağlı)';
$string['optionalfilename'] = 'Dosya adı (isteğe bağlı)';
$string['other'] = 'Diğer';
$string['overrwritedesc'] = 'Zaten mevcutsa ön ayarın üzerine yaz';
$string['overwrite'] = 'Üzerine yaz';
$string['overwritesettings'] = 'Şu anki kayıtların üstüne yaz';
$string['page-mod-data-x'] = 'Herhangi bir veritabanı etkinliği modülü sayfası';
$string['pagesize'] = 'Her sayfadaki kayıt';
$string['participants'] = 'Katılımcılar';
$string['picture'] = 'Resim';
$string['pleaseaddsome'] = 'Lütfen alttan bir şeyler oluşturun veya başlamak için <a href="{$a}">öntanımlı bir ayar seçin</a>.';
$string['pluginadministration'] = 'Veritabanı etkinliği yönetimi';
$string['pluginname'] = 'Veritabanı';
$string['portfolionotfile'] = 'Dosya yerine portfolyaya çıkart (sadece csv ve leap2a)';
$string['presetinfo'] = 'Hazır ayar olarak kaydetmek bu şablonu yayınlayacaktır. Diğer kullanıcılar bunu kendi veritabanlarında kullanabilir.';
$string['presets'] = 'Ayarlar';
$string['privacy:metadata:commentpurpose'] = 'Veritabanı kayıtları hakkında yorumlar';
$string['privacy:metadata:data_content:content'] = 'İçerik';
$string['privacy:metadata:data_content:content1'] = 'İlave içerik 1';
$string['privacy:metadata:data_content:content2'] = 'İlave içerik 2';
$string['privacy:metadata:data_content:content3'] = 'İlave içerik 3';
$string['privacy:metadata:data_content:content4'] = 'İlave içerik 4';
$string['privacy:metadata:data_content:fieldid'] = 'Alan tanımı kimliği';
$string['privacy:metadata:data_records:approved'] = 'Onay durumu';
$string['privacy:metadata:data_records:groupid'] = 'Gurup';
$string['privacy:metadata:data_records:timecreated'] = 'Kaydın oluşturulduğu saat';
$string['privacy:metadata:data_records:timemodified'] = 'Time when record was last modified';
$string['privacy:metadata:data_records:userid'] = 'Kaydı oluşturan kullanıcı';
$string['privacy:metadata:datafieldnpluginsummary'] = 'Veritabanı etkinliği modülü için alanlar';
$string['privacy:metadata:filepurpose'] = 'Veritabanı kaydına eklenen dosya';
$string['privacy:metadata:ratingpurpose'] = 'Veritabanı kayıtlarındaki puanlamalar';
$string['privacy:metadata:tagpurpose'] = 'Veritabanı kayıtlarındaki etiketler';
$string['radiobutton'] = 'Çoktan seçmeli';
$string['recordapproved'] = 'Giriş onaylandı';
$string['recorddeleted'] = 'Giriş silindi';
$string['recorddisapproved'] = 'Giriş onaylanmadı';
$string['recordsnotsaved'] = 'Hiç kayıt kaydedilmedi. Lütfen yüklenen dosyanın biçimini kontrol edin.';
$string['recordssaved'] = 'göriş kaydedildi';
$string['removealldatatags'] = 'Tüm veritabanı etiketlerini kaldır';
$string['requireapproval'] = 'Onay gerekli';
$string['requireapproval_help'] = '<p align="center"><strong>Onay Gerekli</strong></p>

<p>Kayıtlar öğrencilere görünmeden önce bir eğitimci tarafından onaylanmalı mı? Bu, kötü veya uygun olmayan muhtemel içeriğin yönetilmesi için kullanışlıdır.</p>';
$string['required'] = 'Gerekli';
$string['requiredentries'] = 'Tamamlanması için gerekli girdiler (eski)';
$string['requiredentries_help'] = 'Ayarlanırsa, tamamlama için gereken giriş sayısını belirten bir mesaj görüntülenir. Bu ayarın etkinlik tamamlama ile bağlantılı olmadığını unutmayın.

Etkinliğin tamamlanması için gereken girişler için yeni Etkinlik tamamlama ayarı \'Giriş gereksin\' kullanılmalıdır. Bu ayarı tamamen kaldırmak için hiçbiri olarak ayarlayın ve ardından değişiklikleri kaydedin.
Lütfen bunun yerine Etkinlik tamamlama bölümündeki Girişler gerekli alanlarını kullanın.';
$string['requiredentriestoview'] = 'Bakmadan önce gerekli kayıt sayısı';
$string['requiredentriestoview_help'] = '<p align="center"><strong>Bakmadan Önce Gerekli Kayıt</strong></p>

<p>Bir katılımcının bu veritabanı etkinliğindeki herhangi bir kaydı görebilmesi için göndermesi gereken kayıt sayısı.</p>';
$string['requiredentrieswarning'] = 'Bu ayar, Etkinlik tamamlama ayarı olan "Girişleri zorunlu kıl" ile değiştirilmiştir.';
$string['requiredfield'] = 'Gerekli alan';
$string['resetsettings'] = 'Filtreleri sıfırla';
$string['resettemplate'] = 'Şablonu temizle';
$string['resizingimages'] = 'Küçük resimler tekrar boyutlandırılıyor...';
$string['rows'] = 'satır';
$string['rssglobaldisabled'] = 'Etkin değil. Site yapılandırma değişkenlerine bakın.';
$string['rsstemplate'] = 'RSS şablonu';
$string['rsstitletemplate'] = 'RSS başlık şablonu';
$string['rsstype'] = 'Bu etkinlik için RSS beslemesi';
$string['save'] = 'Kaydet';
$string['saveandadd'] = 'Kaydet ve başka ekle';
$string['saveandview'] = 'Kaydet ve bak';
$string['saveaspreset'] = 'Ayar olarak kaydet';
$string['saveaspreset_help'] = 'Önceden kaydedilen özellik, şablonları ve alanları, sitedeki diğerlerinin kullanabileceği bir hazır ayar olarak yayınlar. (İstediğiniz zaman hazır ayarlar listesinden silebilirsiniz.)';
$string['savesettings'] = 'Ayarları kaydet';
$string['savesuccess'] = 'Başarıyla kaydedildi. Ayarınıza şu anda tüm siteden ulaşılabilir.';
$string['savetemplate'] = 'Şablonu kaydet';
$string['search'] = 'Ara';
$string['search:activity'] = 'Veritabanı - faaliyet bilgileri';
$string['search:entry'] = 'Veritabanı - kayıtlar';
$string['selectedrequired'] = 'Tüm seçililer gereklidir';
$string['selectexportoptions'] = 'Dışa aktama seçeneklerini seç';
$string['selectfields'] = 'Alanlaı seç';
$string['showall'] = 'Bütün kayıtları göster';
$string['single'] = 'Tek görüntüle';
$string['singletemplate'] = 'Tek şablon';
$string['subplugintype_datafield'] = 'Veritabanı alanı türü';
$string['subplugintype_datafield_plural'] = 'Veritabanı alanı türleri';
$string['subplugintype_datapreset'] = 'Önceden ayarlanmış';
$string['subplugintype_datapreset_plural'] = 'Ayarlar';
$string['tagarea_data_records'] = 'Veri kayıtları';
$string['tags'] = 'Etiketler';
$string['tagsdeleted'] = 'Veritabanı etiketleri silindi';
$string['teachersandstudents'] = '{$a->teachers} ve {$a->students}';
$string['templates'] = 'Şablonlar';
$string['templatesaved'] = 'Şablon kaydedildi';
$string['text'] = 'Metin';
$string['textarea'] = 'Uzun metin';
$string['timeadded'] = 'Ekleme zamanı';
$string['timemodified'] = 'Düzenleme zamanı';
$string['todatabase'] = 'bu veritabanına.';
$string['type'] = 'Alan tipi';
$string['undefinedprocessactionmethod'] = '"{$a}" eylemini yakalamak için Data_Preset içinde eylem metodu tanımlanmadı.';
$string['unsupportedexport'] = '({$a->fieldtype}) dışa verilemez.';
$string['unsupportedfields'] = 'Desteklenmeyen alanlar';
$string['unsupportedfieldslist'] = 'Aşağıdaki alanlar dışa aktarılamaz:';
$string['updatefield'] = 'Var olan alanı güncelle';
$string['uploadfile'] = 'Dosya yükle';
$string['uploadrecords'] = 'Kayıtları dosyadan yükle';
$string['uploadrecords_help'] = 'Girişler metin dosyası aracılığıyla yüklenebilir. Dosyanın biçimi aşağıdaki gibi olmalıdır:

* Dosyanın her satırı tek bir kayıt içerir
* Her kayıt, virgüller (veya diğer sınırlayıcılar) ile ayrılmış bir dizi veri olup,
* İlk kayıt, dosyanın geri kalanının formatını tanımlayan alan adlarının bir listesini içerir

Alan muhafaza, her kaydın her alanını çevreleyen bir karakterdir. Normal olarak ayarlanmadan bırakılabilir.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'Url';
$string['usedate'] = 'Aramaya dahil et.';
$string['usestandard'] = 'Bir ayar kullan';
$string['usestandard_help'] = 'Sitenin tamamında kullanılabilen bir ön ayarı kullanmak için listeden seçin. (Ön ayar olarak kaydetme özelliğini kullanarak listeye bir ön ayar eklediyseniz, silmek için seçeneğiniz vardır.)';
$string['viewfromdate'] = 'Görünebilme, başlangıç';
$string['viewtodate'] = 'Görünebilme, bitiş';
$string['viewtodatevalidation'] = 'Şimdiye kadar yapılan salt okunur, salt okunur tarihten önce olamaz.';
$string['wrongdataid'] = 'Hatalı veri id girildi';
