<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'tr', version '3.10'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Gelişmiş';
$string['archive'] = 'Eski denemeleri arşivle';
$string['archivechoice'] = 'Eski seçim denemelerini arşivle';
$string['archivecompletiondata'] = 'Tamamlama verilerini arşivleyin';
$string['archivecompletiondata_help'] = 'Tamamlanma verilerini local_recompletion_cc, local_recompletion_cc_cc ve local_recompletion_cmc tablolarına yazar.  Bu seçilmezse tamamlama verileri kalıcı olarak silinecektir.';
$string['archivequestionnaire'] = 'Eski anket denemelerini arşivleyin';
$string['archivequiz'] = 'Eski sınav denemelerini arşivleyin';
$string['archivescorm'] = 'Eski SCORM denemelerini arşivleyin';
$string['assignattempts'] = 'Denemeleri ata';
$string['completionupdated'] = 'Kurs tamamlama tarihleri güncellendi';
$string['donothing'] = 'Hiçbir şey yapma';
$string['editrecompletion'] = 'Kurs yeniden tamamlama ayarlarını düzenleyin';
$string['eventrecompletion'] = 'Kursu yeniden tamamlama';
$string['forcearchivecompletiondata_help'] = 'Etkinleştirilirse, tamamlama verileri arşivleme tüm kurs yeniden tamamlamaları için zorunlu olarak açılır.  Bu, yanlışlıkla veri kaybını önleyebilir.';
$string['nousersselected'] = 'Hiçbir kullanıcı seçilmedi';
$string['pluginname'] = 'Kursu yeniden tamamlama';
$string['privacy:metadata:attempt'] = 'Deneme sayısı';
$string['privacy:metadata:local_recompletion_ltia:toolid'] = 'LTI kayıt yöntemi aracı kimliği.';
$string['privacy:metadata:local_recompletion_qr:complete'] = 'tamamlama';
$string['privacy:metadata:local_recompletion_qr:grade'] = 'Değerlendirme';
$string['privacy:metadata:local_recompletion_qr:submitted'] = 'Gönderilen';
$string['recompletion:manage'] = 'Kurs yeniden tamamlama ayarlarının değiştirilmesine izin verin';
$string['recompletionemaildefaultbody'] = 'Merhaba, lütfen {$a->coursename} {$a->link} kursunu tekrar tamamlayın';
$string['recompletionemaildefaultsubject'] = '{$a->coursename} kursunun yeniden tamamlanması gerekiyor';
$string['recompletionemailenable'] = 'Yeniden tamamlama mesajı gönder';
$string['recompletionemailenable_help'] = 'Kullanıcılara yeniden tamamlamanın gerekli olduğunu bildirmek için e-posta mesajlaşmasını etkinleştirin';
$string['recompletionemailsubject'] = 'Yeniden tamamlama mesaj konusu';
$string['recompletionnotenabled'] = 'Bu kursta yeniden tamamlama etkinleştirilmemiştir';
$string['recompletionrange'] = 'Yeniden tamamlama periyodu';
$string['recompletionrange_help'] = 'Bir kullanıcının tamamlama sonuçları sıfırlanmadan önce geçecek süreyi ayarlayın.';
$string['recompletionsettingssaved'] = 'Yeniden tamamlama ayarları kaydedildi';
$string['recompletiontask'] = 'Yeniden tamamlaması gereken kullanıcıları kontrol edin';
$string['resetallcompletion'] = 'Tüm tamamlamaları sıfırla';
$string['resetcompletionconfirm'] = '{$a} için bu kurstaki tüm tamamlama verilerini sıfırlamak istediğinizden emin misiniz?  Uyarı - bu, gönderilen bazı içeriği kalıcı olarak silebilir.';
$string['resetcompletionfor'] = '{$a} için tamamlamayı sıfırla';
$string['resetlti'] = 'LTI notlarını sıfırla';
$string['resetltis'] = 'LTI notları';
$string['resetltis_help'] = 'Kurs içinde LTI notlarının nasıl ele alınacağı.
"LTI notlarını sıfırla" ayarı kullanılırsa tüm not LTI sonuçları 0 olarak ayarlanacaktır.
Kullanıcı kursu yeni bir şekilde tamamladığında, güncellenen kurs notu LTI sağlayıcısına yeniden gönderilecektir.';
$string['resetmycompletion'] = 'Etkinlik tamamlama işlemlerimi sıfırla';
$string['scormattempts'] = 'SCORM denemeleri';
$string['scormattempts_help'] = 'Mevcut SCORM denemelerinin silinmesi durumunda - arşiv seçilirse eski SCORM denemeleri local_recompletion_sst tablosunda arşivlenecektir.';
