<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'tr', version '3.10'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Yazar';
$string['close'] = 'Kapat';
$string['contentbank'] = 'İçerik bankası';
$string['contentdeleted'] = 'İçerik bankası silindi';
$string['contentname'] = 'İçerik adı';
$string['contentnotdeleted'] = 'İçerik silinmeye çalışırken bir hatayla karşılaşıldı';
$string['contentnotrenamed'] = 'İçeriği yeniden adlandırılırken bir hatayla karşılaşıldı';
$string['contentrenamed'] = 'İçerik yeniden adlandırıldı';
$string['contentsmoved'] = 'İçerik bankası içerikleri {$a} konumuna taşındı.';
$string['contenttypenoaccess'] = 'Bu {$a} örneği görüntüleyemezsiniz.';
$string['contenttypenoedit'] = 'Bu içeriği düzenleyemezsiniz';
$string['contextnotallowed'] = 'Bu bağlamda içerik bankasına erişmenize izin verilmez.';
$string['deletecontent'] = 'İçeriği sil';
$string['deletecontentconfirm'] = '<em>\'{$a->name}\'</em> içeriğini ve ilişkili tüm dosyaları silmek istediğinizden emin misiniz? Bu işlem geri alınamaz.';
$string['displaydetails'] = 'Dosya ayrıntılarıyla içerik bankasını görüntüle';
$string['displayicons'] = 'İçerik bankasını simgelerle görüntüle';
$string['emptynamenotallowed'] = 'Bir İsim vermelisiniz';
$string['errordeletingcontentfromcategory'] = '{$a} kategorisinden içerik silinirken hata oluştu.';
$string['errornofile'] = 'İçerik oluşturmak için uyumlu bir dosya gereklidir.';
$string['eventcontentcreated'] = 'İçerik oluşturuldu';
$string['eventcontentdeleted'] = 'İçerik silindi';
$string['eventcontentreplaced'] = 'İçerik, dosyayla değiştirildi';
$string['eventcontentupdated'] = 'İçerik güncellendi';
$string['eventcontentuploaded'] = 'İçerik yüklendi';
$string['eventcontentviewed'] = 'Görüntülenen içerik';
$string['file'] = 'İçerik yükle';
$string['file_help'] = 'Kurslarda kullanılmak üzere dosyalar içerik bankasında saklanabilir. Yalnızca sitede etkinleştirilen içerik türleri tarafından kullanılan dosyalar karşıya yüklenebilir.';
$string['itemsfound'] = '{$a} öğe bulundu';
$string['lastmodified'] = 'Son düzenleme';
$string['name'] = 'İçerik';
$string['nocontentavailable'] = 'İçerik yok';
$string['nocontenttypes'] = 'İçerik türü yok';
$string['nopermissiontodelete'] = 'İçeriği silme izniniz yok.';
$string['nopermissiontomanage'] = 'İçeriği yönetme izniniz yok.';
$string['privacy:metadata:content:contenttype'] = 'İçerik bankasındaki içeriğin içerik türü eklentisi.';
$string['privacy:metadata:content:name'] = 'İçerik bankasındaki içeriğin adı.';
$string['privacy:metadata:content:timecreated'] = 'İçeriğin oluşturulduğu saat.';
$string['privacy:metadata:content:timemodified'] = 'İçeriğin değiştirildiği zaman.';
$string['privacy:metadata:content:usercreated'] = 'Kullanıcı içeriği oluşturmuştur.';
$string['privacy:metadata:content:usermodified'] = 'İçeriği değiştiren son kullanıcı.';
$string['privacy:metadata:contentbankcontent'] = 'İçerik bankasının içeriğini depolar.';
$string['privacy:metadata:userid'] = 'İçerik bankası içeriğini oluşturan veya değiştiren kullanıcının kimliği.';
$string['privacy:request:preference:set'] = '\'{$a->name}\' ayarının değeri \'{$a->value}\' idi';
$string['rename'] = 'Yeniden adlandır';
$string['renamecontent'] = 'içeriği yeniden adlandır';
$string['replacecontent'] = 'dosya ile değiştir';
$string['searchcontentbankbyname'] = 'İsme göre içerik ara';
$string['size'] = 'Boyut';
$string['timecreated'] = 'Oluşturulma tarihi';
$string['type'] = 'Tür';
$string['unsupported'] = 'Bu içerik türü desteklenmiyor.';
$string['upload'] = 'Yükle';
