<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'tr', version '3.10'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Yakın zamanda aktif olan katılımcıların ortalama sayısı ({$a})';
$string['activeusersnumber'] = 'Son aktif kullanıcı sayısı ({$a})';
$string['addscreenshots'] = 'Ekran görüntüsü ekle';
$string['advertise'] = 'Diğer kişilerin katılması için bur kursu tanıtın';
$string['advertised'] = 'Tanıtıldı';
$string['advertiseon'] = 'Bu dersi  {$a}\'da tanıt';
$string['advertisepublication_help'] = 'Hub serverlarda ki topluluklarda tanıtım yapmak insanların kursunuza görmesini ve kursunuza katılmasını sağlar.';
$string['analyticsactions'] = 'Oluşturulan tahminler üzerinde gerçekleştirilen eylem sayısı ({$a})';
$string['analyticsactionsnotuseful'] = 'Bir tahmini yararlı değil olarak işaretleyen eylem sayısı ({$a})';
$string['analyticsenabledmodels'] = 'Etkinleştirilmiş kestirim modellerinin sayısı ({$a})';
$string['analyticspredictions'] = 'Oluşturulan kestirim sayısı ({$a})';
$string['audience'] = 'Takipçi';
$string['audience_help'] = 'Kurs için hedef kitlesi seçin.';
$string['audienceadmins'] = 'Moodle Yöneci(leri)si';
$string['audienceeducators'] = 'Öğretmen(ler)';
$string['audiencestudents'] = 'Öğrenci(ler)';
$string['badgesnumber'] = 'Rozetleri sayısı ({$a})';
$string['communityremoved'] = 'Bu kursun bağlantısı listenizden kaldırıldı';
$string['confirmregistration'] = 'Kaydı onayla';
$string['contributornames'] = 'Diğer katılımcılar';
$string['contributornames_help'] = 'Bu kursa katkıları olan kişilerin adlarını eklemek için bu alanı kullanabilirsiniz.';
$string['coursename'] = 'Adı';
$string['coursepublished'] = 'Bu kurs  \'{$a}\' da başarıyla paşlaşıldı.';
$string['courseshortname'] = 'Kısa ad';
$string['courseshortname_help'] = 'Kurs için benzersiz bir kısa ad girin';
$string['coursesnumber'] = 'Kurs sayısı  ({$a})';
$string['courseunpublished'] = '{$a->courseshortname} adlı ders artık {$a->hubname} adresinde yayınlanmıyor.';
$string['courseurl'] = 'Kursun URL\'si';
$string['courseurl_help'] = 'Bu kursunuz URL\'si Bu url arama sonçlarında bir bağlantı olarak görüntülenecektir';
$string['creatorname'] = 'Yayınlayan';
$string['creatorname_help'] = 'Oluşturucu, kursun oluşturucusudur.';
$string['creatornotes'] = 'Yayınlayanın notu';
$string['creatornotes_help'] = '';
$string['deletescreenshots'] = 'Ekran görüntüsünü sil';
$string['deletescreenshots_help'] = 'Tüm yüklenen ekran görüntülerini sil';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Kursunuzun demo URL\'sini girin. Bu kursunuzun varsayılan URL\'dir. Arama sonuçlarında bağlantı olarak görüntülenecektir.';
$string['description'] = 'Açıklama';
$string['description_help'] = 'Bu açıklama metni dersiniz hub\'da listelendiğinde gösterilecektir.';
$string['detectednotexistingpublication'] = '{$a->hubname}, artık bulunmayan bir ders listeliyor. Bu hub yöneticisine {$a->id} yayın numarasının kaldırılması gerektiğini bildirin.';
$string['downloadable'] = 'İndirilebilir';
$string['educationallevel'] = 'Eğitim düzeyi';
$string['educationallevel_help'] = 'Kursa uyan en uygun eğitim seviyesini seçin.';
$string['edulevelassociation'] = 'İşbirliği';
$string['edulevelcorporate'] = 'Kuruluş';
$string['edulevelgovernment'] = 'Resmi';
$string['edulevelother'] = 'Diğer';
$string['edulevelprimary'] = 'Birinci/Temel';
$string['edulevelsecondary'] = 'İkinci/Orta';
$string['eduleveltertiary'] = 'Üçüncü/Yüksek';
$string['emailalert'] = 'E-posta bildirimi';
$string['emailalert_help'] = 'eğer aktifleştirirseniz hub yöneticileri size güvenlik ve diğer önemli haberlerle ilgili bülten göndereceklerdir.';
$string['enrollable'] = 'Kaydolunabilir';
$string['errorbadimageheightwidth'] = 'Resminizin Maksimum büyüklüğü {$a->width} X {$a->height} olmalıdır';
$string['errorcourseinfo'] = 'Hubdaki ders meta verilerini alırken bir hata oluştu ({$a}). Lütfen, bu sayfayı daha sonra yeniden yükleyerek hubdaki ders meta verilerini almak için tekrar deneyin. Aksi takdirde, kayıt işlemine aşağıdaki varsayılan meta verilerle devam etmeye karar verebilirsiniz.';
$string['errorcoursepublish'] = 'Dersiniz ({$a}) yayınlanması sırasında bir hata oluştu. Lütfen tekrar deneyin.';
$string['errorcoursewronglypublished'] = 'Moodle.net tarafından bir yayın hatası döndürüldü.  Lütfen daha sonra tekrar deneyiniz.';
$string['errorotherhubsnotsupported'] = 'Bu sayfa artık özel site dizinlerine kayıt için kullanılamaz.';
$string['errorregistration'] = 'Kayıt esnasında bir hata oluştu, lütfen tekrar deneyin. ({$a})';
$string['errorregistrationupdate'] = 'Kayıt güncellemesi sırasında bir hata oluştu ({$a})';
$string['errorunpublishcourses'] = 'Beklenmeyen hata, kurs(lar) hub dan silinemedi. Daha sonra tekrar deneyin. (denemenizi öneririz) veya hub yöneticsine başvurun.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}.  Bu sitedeki kayıt jetonu sıfırlandı.  Artık sitenizi yeniden kaydedebilirsiniz.';
$string['existingscreenshotnumber'] = '{$a}ekran görüntüsü mevcuttur. Ekran görüntülerini sadece hub yöneticisi kursu etkinleştirdiğinde sayfada  görebilirsiniz.';
$string['existingscreenshots'] = 'Bu ekran görüntüsü mevcuttur.';
$string['geolocation'] = 'Coğrafi konum';
$string['geolocation_help'] = 'Gelecekte konuma dayalı arama sağlayabiliriz. Kursunuzun yerini belirlemek isterseniz, burada bir enlem / boylam değeri kullanın (örneğin: -31.947884, 115.871285). Bunu bulmanın bir yolu, Google Haritalar\'ı kullanmaktır.';
$string['imageurl'] = 'Resim URL\'si';
$string['imageurl_help'] = 'Bu resim hubu üzinde görüntülenecektir. Resmin her zaman hubda bulunması gerekir.  Resimin maximum büyüklüğü {$a->width} X {$a->height} boyutlarında olmalıdır.';
$string['issuedbadgesnumber'] = 'Verilen rozetlerin sayısı ({$a})';
$string['language'] = 'Dil';
$string['language_help'] = 'Bu kursun ana dili.';
$string['lasttimechecked'] = 'Son kontrol zamanı';
$string['licence'] = 'Lisans';
$string['licence_help'] = 'Kursunuzu yayınlamak istediğiniz lisansı seçin.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'Logo URL\'si';
$string['mobilenotificationsenabled'] = 'Mobil bildirimler etkinleştirildi ({$a})';
$string['mobileservicesenabled'] = 'Mobil hizmetler etkinleştirildi ({$a})';
$string['modulenumberaverage'] = 'Ortalama kurs modülü sayısı ({$a})';
$string['mustselectsubject'] = 'Bir konu seçmelisiniz.';
$string['name'] = 'Ad';
$string['name_help'] = 'Bu ad, kurs listesinde gösterilecek.';
$string['neverchecked'] = 'Hiç kontrol edilmedi';
$string['next'] = 'Sonraki';
$string['no'] = 'Hayır';
$string['nocheckstatusfromunreghub'] = 'Site hub üzerinde kayıtlı değil, bu nedenle durum kontrol edilemez.';
$string['nohubselected'] = 'Hiçbir hub seçilmedi';
$string['none'] = 'Yok';
$string['nosearch'] = 'Hub\'ı veya kursları yayınlamayın';
$string['notregisteredonhub'] = 'Bir kursun yayınlanabilmesi için yöneticinizin bu siteyi en az bir hub\'a kaydettirmesi gerekir. Site yöneticinize başvurun.';
$string['operation'] = 'Hareketler';
$string['participantnumberaverage'] = 'Ortalama katılımcı sayısı ({$a})';
$string['policyagreed'] = 'Gizlilik bildirimi ve veri işleme sözleşmesi';
$string['policyagreeddesc'] = '<a href="{$a}" target="_blank">Gizlilik uyarısını ve veri işleme sözleşmesini</a> kabul ediyorum.';
$string['postaladdress'] = 'Posta adresi';
$string['postaladdress_help'] = 'Bu sitenin veya bu sitenin temsil ettiği varlığın posta adresi.';
$string['postsnumber'] = 'Yayın sayısı ({$a})';
$string['previousregistrationdeleted'] = 'Önceki kayıt {$a} adresinden silindi. Kayıt işlemini yeniden başlatabilirsiniz. Teşekkür ederim.';
$string['publicationinfo'] = 'Kursun yayın bilgileri';
$string['publishcourse'] = '{$a} yayınla';
$string['publishcourseon'] = '{$a} tarihinde yayınla';
$string['publishedon'] = 'Şu tarihte yayınlandı';
$string['publisheremail'] = 'Yayımcı e-postası';
$string['publisheremail_help'] = 'Yayıncı e-posta adresi hub yöneticisinin yayınlanan kursun durumundaki herhangi bir değişiklik hakkında yayıncıyı uyarmasına izin verir.';
$string['publishername'] = 'Yayımcı';
$string['publishername_help'] = 'Yayımcı, kursun resmi yayımcısı olan kişi veya organizasyondur. Başkası adına yayımlamadığınız sürece genellikle sizsiniz.';
$string['questionsnumber'] = 'Soru sayısı ({$a})';
$string['readvertiseon'] = '{$a} üzerindeki ilan bilgilerini güncelle';
$string['registeredactiveuserdevices'] = 'Kayıtlı mobil cihazları olan ve bildirim alan etkin kullanıcıların sayısı ({$a})';
$string['registeredcourses'] = 'Kayıtlı kurslar';
$string['registeredsites'] = 'Kayıtlı siteler';
$string['registereduserdevices'] = 'Kayıtlı mobil cihazları bulunan kullanıcıların sayısı ({$a})';
$string['registersite'] = '{$a} ile kayıt ol';
$string['registerwithmoodleorg'] = 'Sitenizi kaydedin';
$string['registerwithmoodleorgcomplete'] = 'Site kaydınızı tamamlayın';
$string['registerwithmoodleorginfo'] = 'İletişimde kalmayı ve Moodle siteniz için size önemli şeyler sunmayı çok isteriz! Kaydolarak:

* Yeni Moodle sürümleri, güvenlik uyarıları ve diğer önemli haberlerle ilgili bildirimleri almak için abone olabilirsiniz.
* Ücretsiz Moodle uygulamamız aracılığıyla Moodle sitenizden mobil anlık bildirimlere erişebilir ve bunları etkinleştirebilirsiniz.
* Moodle\'ı ve topluluk sitelerimizi geliştirmemize yardımcı olan dünya çapındaki topluluğa ait Moodle istatistiklerimize katkıda bulunuyorsunuz.
* Dilerseniz siteniz ülkenizdeki kayıtlı Moodle siteleri listesine dahil edilebilir.';
$string['registerwithmoodleorginfoapp'] = 'Moodle uygulaması hakkında';
$string['registerwithmoodleorginfosites'] = 'Ülkemizdeki diğer siteler';
$string['registerwithmoodleorginfostats'] = 'Moodle istatistikleri';
$string['registerwithmoodleorgremove'] = 'Sitenizin kaydını kaldırmak üzeresiniz. Artık güvenlik uyarısı bildirimleri almayacaksınız ve kullanıcılar sitenizden Moodle uygulamalarına push bildirimleri alamayacaklar. Ancak, istediğiniz zaman yeniden kaydolabileceksiniz! Devam etmek istediğinizden emin misiniz?';
$string['registerwithmoodleorgupdate'] = 'Site kaydınızı güncelleyin';
$string['registrationconfirmed'] = 'Site kaydı doğrulandı';
$string['registrationconfirmedon'] = 'Sitenizi kaydettiğiniz için teşekkür ederiz. Kayıt bilgileri, güncellenmiş \'Görev kaydı\' göreviyle güncellenecektir.';
$string['registrationinfo'] = 'Kayıt Bilgileri';
$string['removefromhub'] = 'Hub\'tan kaldır';
$string['renewregistration'] = 'Kaydı yenile';
$string['resourcesnumber'] = 'Kaynak sayısı ({$a})';
$string['restartregistration'] = 'Kaydı tekrar başlat';
$string['roleassignmentsnumber'] = 'Rol atamaları sayısı ({$a})';
$string['screenshots'] = 'Ekran görüntüleri';
$string['screenshots_help'] = 'Kursun ekran görüntüleri arama sonuçlarında görüntülenir.';
$string['search'] = 'Arama';
$string['sendfollowinginfo'] = 'Daha fazla bilgilendirme';
$string['sendfollowinginfo_help'] = 'Aşağıdaki bilgiler, site kaydınız her güncellendiğinde Moodle\'a gönderilecektir (varsayılan olarak haftalık, \'Site kaydı\' zamanlanmış görevi çalıştırıldığında). Bu bilgiler yalnızca genel istatistiklere katkıda bulunur ve herhangi bir site listesinde kamuya açıklanmaz. Buna ek olarak, Moodle sürümünüz haftalık otomatik site bağlantı kontrolü tarafından kaydedilir.';
$string['sendingcourse'] = 'Kurs gönderiliyor';
$string['sendingsize'] = 'Lütfen kurs dosyasının yüklenmesini bekleyin ({$a-> total} Mb) ...';
$string['sent'] = '...bitti';
$string['share'] = 'Bu dersi indirmek için kullanıcılara paylaşın';
$string['shared'] = 'Paylaşılan';
$string['shareon'] = 'Bu kursu {$a} numaraya yükle';
$string['sharepublication_help'] = 'Bu kursun bir topluluk hub sunucusuna yüklenmesi, insanların onu indirebilmesini ve kendi Moodle sitelerine yüklemesini sağlayacaktır.';
$string['siteadmin'] = 'Site yöneticisi';
$string['siteadmin_help'] = 'Site yöneticisinin tam adı.';
$string['sitecommnews'] = 'Moodle haber bülteni';
$string['sitecommnews_help'] = 'Moodle bültenimize abone olma seçeneğiniz bulunmaktadır. İstediğiniz zaman aboneliğinizi iptal edebilirsiniz.';
$string['sitecommnewsno'] = 'Hayır, herhangi bir e-posta almak istemiyorum';
$string['sitecommnewsyes'] = 'Evet, Moodle bültenini almak istiyorum';
$string['sitecountry'] = 'Ülke';
$string['sitecountry_help'] = 'Kurum ve kuruluşunuzun bulunduğu ülke.';
$string['sitedesc'] = 'Açıklama';
$string['sitedesc_help'] = 'Moodle\'ı nasıl kullandığınız hakkında biraz bilgi verin.';
$string['siteemail'] = 'Yönetici e-posta adresi';
$string['siteemail_help'] = 'Gerektiğinde Moodle HQ\'nun sizinle iletişime geçebilmesi için bir e-posta adresi gereklidir.  Aşağıda izin verdiğiniz şekilde başka amaçlar için de kullanılabilir.    Kişisel bir adres değil, bir pozisyonla ilgili genel bir e-posta adresi (örn.: sitemanager@example.com) kullanmanızı öneririz.';
$string['sitegeolocation'] = 'Coğrafi konum';
$string['sitegeolocation_help'] = 'Gelecekte hub\'larda konuma dayalı arama sağlayabiliriz. Sitenizin konumunu belirtmek isterseniz burada bir enlem / boylam değeri kullanın (örneğin: -31.947884, 115.871285). Bunu bulmanın bir yolu, Google Haritalar\'ı kullanmaktır.';
$string['sitelang'] = 'Dil';
$string['sitelang_help'] = 'Moodle sitenizde kullanılan ana dil nedir?';
$string['sitename'] = 'İsim';
$string['sitename_help'] = 'Eğer hub izin veriyorsa sitenin adı site listesinde gösterilecektir.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Telefon numaranız yalnızca hub yöneticisi tarafından görülecektir.';
$string['siteprivacy'] = 'Site listesi';
$string['siteprivacy_help'] = 'Sitenizin, sitenize bir bağlantı olsun ya da olmasın, kayıtlı siteler listesinde herkese açık olarak listelenmesini seçebilirsiniz.';
$string['siteprivacylinked'] = 'Site adını bir bağlantıyla yayınlayın';
$string['siteprivacynotpublished'] = 'Lütfen bu siteyi yayınlamayın';
$string['siteprivacypublished'] = 'Sadece site adını yayınla';
$string['siteregistrationcontact'] = 'İletişim Formunu görüntüle';
$string['siteregistrationcontact_help'] = 'İzin verirseniz, Moodle topluluğumuzdaki diğer kişiler (bir oturum açma hesabına ihtiyaç duyan) Moodle topluluk sitemizdeki bir form aracılığıyla sizinle iletişime geçebilir. Ancak, e-posta adresinizi asla göremezler.';
$string['siteregistrationemail'] = 'Yeni Moodle sürümleri, güvenlik uyarıları ve diğer önemli haberlerle ilgili bildirimler';
$string['siteregistrationemail_help'] = 'Yeni Moodle sürümleri, güvenlik uyarıları ve diğer önemli haberlerle ilgili bildirimler için daha az sayıda e-posta listemize abone olma seçeneğiniz vardır. İstediğiniz zaman aboneliğinizi iptal edebilirsiniz.';
$string['siteregistrationupdated'] = 'Site kaydı güncellendi';
$string['siterelease'] = 'Moodle çıkışı';
$string['siterelease_help'] = 'Bu sitenin Moodle sürüm numarası.';
$string['sitereleasenum'] = 'Moodle sürümü ({$a})';
$string['siteurl'] = 'Site URL\'si';
$string['siteurl_help'] = 'URL, bu sitenin adresi. Gizlilik ayarları kişilerin site adreslerini görmesine izin verirse, bu URL kullanılacaktır.';
$string['siteversion'] = 'Moodle sürümü';
$string['siteversion_help'] = 'Bu sitenin Moodle sürümü.';
$string['skipregistration'] = 'Atla';
$string['status'] = 'Hub listesi';
$string['statuspublished'] = 'Listelenmiş';
$string['statusunpublished'] = 'Listelenmemiş';
$string['subject'] = 'Konu';
$string['subject_help'] = 'Kursun kapsadığı ana konu alanını seçin.';
$string['tags'] = 'Etiketler';
$string['tags_help'] = 'Etiketler dersinizi daha da kategorize etmeye ve bulunmasına yardımcı olur. Lütfen basit, anlamlı kelimeleri kullanın ve virgülle ayırın. Örnek: matematik, cebir, geometri';
$string['type'] = 'Paylaşıldı';
$string['unpublish'] = 'Yayından kaldır';
$string['unpublishalladvertisedcourses'] = 'Hâlihazırda bir hub\'da ilanı yapılan tüm dersleri kaldırın';
$string['unpublishalluploadedcourses'] = 'Bir hub\'a yüklenen tüm dersleri kaldır';
$string['unpublishconfirmation'] = '"{$a->courseshortname}" dersini "{$a->hubname}" merkezinden gerçekten kaldırmak istiyor musunuz?';
$string['unpublishcourse'] = '{$a}\'ı yayından kaldır';
$string['unregister'] = 'Kaydı iptal et';
$string['unregisterfrom'] = '{$a} numaralı kaydını kaldır';
$string['unregistrationerror'] = 'Sitenin kaydını kaldırmaya çalışırken bir hata oluştu: {$a}';
$string['update'] = 'Güncelleştirme';
$string['updatesite'] = '{$a} tarihinde kayıt güncelleme';
$string['updatesiteregistration'] = 'Kaydı güncelle';
$string['updatestatus'] = 'Şimdi kontrol et.';
$string['urlalreadyregistered'] = 'Siteniz zaten kayıtlı görünüyor, bu da bir şeylerin yanlış gittiği anlamına gelir. Tekrar denemek üzere kaydınızı sıfırlamak için lütfen site dizini yöneticisiyle iletişime geçin.';
$string['usedifferentemail'] = 'Farklı e-posta kullan';
$string['usersnumber'] = 'Kullanıcı sayısı ({$a})';
$string['wrongtoken'] = 'Kayıt bilinmeyen bir nedenle (ağ?)  başırısız oldu. Lütfen tekrar deneyin.';
